{%  extends "cursos/base.html" %}

{%  block title %}
Confirma Exclusao
{%  endblock title %}

{%  block content %}
<div class="card">
    <div class="card-header">
        Confirma exclusão deste Curso?
    </div>
    <div class="card-body">
        <h5 class="card-title"> Curso: {{ curso.descrcurso }}</h5>

        <form method="post">
            {% csrf_token%}
            <a href="{{ request.META.HTTP_REFERER }}" class="btn btn-primary"> Voltar</a>

            <button class="btn btn-danger" type="submit"> Remover </button>
        </form>
    </div>
</div>
{%  endblock content %}